@font-face
{
font-family:mytccb;
	src: url('TCCB____.TTF');
	font-weight:normal;
}

@font-face
{
font-family:myfrank;
	src: url('framd.ttf');
	font-weight:normal;
}


body
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
color:#5b5b5b;
background-image:url(../images/bg.jpg);
margin:0px;
height:9px;
background-repeat:repeat-x;
}

#main_container
{width:950px;
margin-left:auto;
margin-right:auto;
text-align:left;
background-image:url(../images/shadow.png);
background-repeat:repeat-y;
}

.clear
{clear:both;
margin:0px;
}


#top
{width:950px;
height:60px;
margin-left:auto;
margin-right:auto;
}

#top-left
{width:328px;
float:left;
}

#top-right
{width:600px;
float:right;
}

.navigation_home{
width:390px;
height:20px;
padding-left:20px;
float:right;
padding-top:25px;
}

.navigation_home ul{
margin:0px;
padding:0px;
padding-top:0px;
}

.navigation_home li{
float:left;
list-style:none;
height:35px;
}

.navigation_home li a{
height:23px;
display:block;
font-family:myfrank;
font-size:15px;
color:#fff;
text-align:center;
text-decoration:none;
background-image:none;
background-position:0px 0px;
background-repeat:no-repeat;
padding-left:18px;
padding-right:18px;
padding-top:3px;
text-transform:uppercase;
}

.navigation_home li a:hover
{color:#fff;
background-color:#87cb8e;
}


.tt
{font-size:11px;
color:#a8a8a8;
}

#banner
{width:929px;
height:310px;
background-image:url(../images/right-png.jpg);
background-position:top right;
background-repeat:no-repeat;
}

#banner-left
{width:377px;
float:left;
}

#banner-right
{width:470px;
float:left;
}

.typo
{font-family:mytccb;
font-size:45px;
color:#1d6233;
letter-spacing:-1px;
}
.typo span
{font-family:mytccb;
font-size:29px;
color:#000;
line-height:30px;
}

#mid
{width:100%;
height:570px;
}

#mid-1
{
height:247px;
width:100%;
}

#mid-1-l
{
height:247px;
width:361px;
float:left;
position:relative;
}

#mid-1-r
{
height:247px;
width:470px;
float:left;
}

#scroll
{
height:100px;
width:100%;
background-image:url(../images/scroll.jpg);
background-repeat:no-repeat;
margin-left:40px;
margin-top:15px;
margin-bottom:10px;
}

#scroll-inner
{
height:100px;
width:100%;
background-image:url(../images/scroll.jpg);
background-repeat:no-repeat;
margin-left:50px;
margin-top:35px;
}


#mid-3
{
height:180px;
width:100%;
}

#mid-3-l
{
height:147px;
width:280px;
float:left;
}



#mid-3-c
{
height:147px;
width:250px;
float:left;
}

#mid-3-r
{
height:147px;
width:335px;
float:left;
}


.hd1
{font-family:myfrank;
font-size:20px;
color:#000000;
}

.hd1 span
{font-family:myfrank;
font-size:20px;
color:#1d6233;
}



.hd2
{font-family:myfrank;
font-size:17px;
color:#000000;


}

.hd2 span
{font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
font-weight:bold;

}

.r-t
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#434343;
line-height:20px;
}

.r-t span
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#434343;
line-height:20px;
font-weight:bold;
}

.dot-border
{border-bottom:1px #CCCCCC dotted;
height:5px;
width:220px;
}

#bottom-shadow
{background-image:url(../images/bt-shadow.png);
width:950px;
height:24px;
margin-left:auto;
margin-right:auto;
background-repeat:no-repeat;
}

.b-t
{width:950px;
height:30px;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
}

.copy
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}



#mid-3-l-inner
{
height:149px;
width:250px;
float:left;

}

.dot-border-inner
{border-bottom:1px #CCCCCC dotted;
height:5px;
width:220px;
}

#banner-left-inner
{width:300px;
float:left;
}


#mid-3-r-inner
{
height:147px;
width:270px;
float:left;
}

#mid-3-r-inner-2
{
height:247px;
width:270px;
float:left;
}

.hd-inner
{font-family:myfrank;
font-size:28px;
color:#000000;

}

.hd-inner span
{
font-size:18px;
color:#1d6233;
font-weight:normal;

}

#mid-inner
{width:929px;
min-height:550px;
overflow:hidden;
background-image:url(../images/right-png.jpg);
background-position:top right;
background-repeat:no-repeat;
}

.mid-border
{width:500px;
height:5px;
border-bottom:1px #ebe9e9 solid; 
}

#inner-right
{width:530px;
float:left;
}

#inner-right-1
{width:500px;
height:137px;
}

.r-t-inner
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#434343;
line-height:20px;
}

.r-t-inner span
{
color:#434343;
font-weight:bold;
}

.link
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5b5b5b;
text-decoration:none;
}
.link a
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5b5b5b;
text-decoration:none;
}
.link a:hover
{text-decoration:underline;
}


.bot_list{
}

.bot_list ul{
margin:0px;
padding:0px;
}

.bot_list li{
list-style:none;
font-size:12px;
color:#1d6233;
font-weight:bold;
text-decoration:none;
background:url(../images/bull.png) no-repeat 0 9px;
padding-left:20px;
padding-top:0px;
font-family:Arial, Helvetica, sans-serif;
}

.bot_list li a{
font-size:12px;
color:#1d6233;
font-weight:bold;
text-decoration:none;
background:url(../images/bull.png) no-repeat 0 9px;
padding-left:20px;
padding-top:5px;
font-family:Arial, Helvetica, sans-serif;
}

.bot_list li a:hover{
text-decoration:underline;
}